@charset "utf-8";
@font-face {
    font-family: "Zen Kaku Gothic New";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Zen_Kaku_Gothic_New/ZenKakuGothicNew-Regular.woff2) format('woff2'),
        url(../fonts/Zen_Kaku_Gothic_New/ZenKakuGothicNew-Regular.woff) format('woff'),
        url(../fonts/Zen_Kaku_Gothic_New/ZenKakuGothicNew-Regular.ttf) format('opentype');
}
@font-face {
    font-family: "Zen Kaku Gothic New";
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/Zen_Kaku_Gothic_New/ZenKakuGothicNew-Bold.woff2) format('woff2'),
        url(../fonts/Zen_Kaku_Gothic_New/ZenKakuGothicNew-Bold.woff) format('woff'),
        url(../fonts/Zen_Kaku_Gothic_New/ZenKakuGothicNew-Bold.ttf) format('opentype');
}

/*==============================
    remの基準
==============================*/
html{
    font-size: 10px;
}
@media only screen and (max-width:1500px){
    html{
        font-size: calc((10 / 1500) * 100vw);
    }
}
@media only screen and (max-width:1215px){
    html{
        font-size: 10px;
    }
}

/*==============================
    変数設定
==============================*/
/* 幅の基準 */
:root {
    --widthBase : 192rem;
}
@media only screen and (max-width:1920px){
    :root {
        --widthBase : 100vw;
    }
}
@media only screen and (max-width:1400px){
    :root {
        --widthBase : 1400px;
    }
}
@media only screen and (max-width:1215px){
    :root {
        --widthBase : 375px;
    }
}
@media only screen and (max-width:374px){
    :root {
        --widthBase : 100vw;
    }
}

:root {
    /* フッターの上の余白 */
    --footerPc: 15rem;
    --footerSp: 8rem;

    /* 色 */
    --textColor: #222;
    --white: #fff;
    --yellow: #f6e73c;
    --keyColor: #00913a;
    --editor_linkColor: #295ea2;
    --editor_borderColor: #ccc;
    --menuBgColor: #e7f3ec;
    --menuBorderColor: #d3d3d3;
    --worriesColor: #2ca6e0;
    --flowBgColor: #dbede3;
    --questionBgColor: #e9f5ee;
    --answerBgColor: #f4f9fc;

    /* フォントサイズ（PC） */
    --pcFontSize10: 1rem;
    --pcFontSize11: 1.1rem;
    --pcFontSize12: 1.2rem;
    --pcFontSize13: 1.3rem;
    --pcFontSize14: 1.4rem;
    --pcFontSize15: 1.5rem;
    --pcFontSize16: 1.6rem;
    --pcFontSize17: 1.7rem;
    --pcFontSize18: 1.8rem;
    --pcFontSize19: 1.9rem;
    --pcFontSize20: 2rem;
    --pcFontSize22: 2.2rem;
    --pcFontSize24: 2.4rem;
    --pcFontSize26: 2.6rem;
    --pcFontSize28: 2.8rem;
    --pcFontSize30: 3rem;
    --pcFontSize32: 3.2rem;
    --pcFontSize34: 3.4rem;
    --pcFontSize36: 3.6rem;
    --pcFontSize38: 3.8rem;
    --pcFontSize40: 4rem;
    --pcFontSize50: 5rem;
    --pcFontSize60: 6rem;
    --pcFontSize70: 7rem;

    /* line-height（PC） */
    --pcLineHeight10_15: calc(15 / 10);
    --pcLineHeight12_24: calc(24 / 12);
    --pcLineHeight14_26: calc(26 / 14);
    --pcLineHeight16_30: calc(30 / 16);
    --pcLineHeight16_32: calc(32 / 16);
    --pcLineHeight18_30: calc(30 / 18);
    --pcLineHeight18_36: calc(36 / 18);
    --pcLineHeight20_30: calc(30 / 20);
    --pcLineHeight22_30: calc(30 / 22);
    --pcLineHeight22_42: calc(42 / 22);
    --pcLineHeight28_40: calc(40 / 28);
    --pcLineHeight28_46: calc(46 / 28);
    --pcLineHeight28_48: calc(48 / 28);
    --pcLineHeight28_50: calc(50 / 28);
    --pcLineHeight36_48: calc(48 / 36);
    --pcLineHeight40_50: calc(50 / 40);
    --pcLineHeight40_56: calc(56 / 40);
    --pcLineHeight40_70: calc(70 / 40);

    /* letter-spacing（PC） */
    --pcLetterSpacing10_50: 0.05em;
    --pcLetterSpacing11_100: 0.1em;
    --pcLetterSpacing12_50: 0.05em;
    --pcLetterSpacing12_150: 0.15em;
    --pcLetterSpacing14_50: 0.05em;
    --pcLetterSpacing18_50: 0.05em;
    --pcLetterSpacing22_50: 0.05em;
    --pcLetterSpacing24_50: 0.05em;
    --pcLetterSpacing28_50: 0.05em;
    --pcLetterSpacing28_75: 0.075em;
    --pcLetterSpacing30_50: 0.05em;
    --pcLetterSpacing40_50: 0.05em;

    /* フォントサイズ（SP）*/
    --spFontSize10: calc((10 / 375) * var(--widthBase));
    --spFontSize11: calc((11 / 375) * var(--widthBase));
    --spFontSize12: calc((12 / 375) * var(--widthBase));
    --spFontSize13: calc((13 / 375) * var(--widthBase));
    --spFontSize14: calc((14 / 375) * var(--widthBase));
    --spFontSize15: calc((15 / 375) * var(--widthBase));
    --spFontSize16: calc((16 / 375) * var(--widthBase));
    --spFontSize17: calc((17 / 375) * var(--widthBase));
    --spFontSize18: calc((18 / 375) * var(--widthBase));
    --spFontSize19: calc((19 / 375) * var(--widthBase));
    --spFontSize20: calc((20 / 375) * var(--widthBase));
    --spFontSize22: calc((22 / 375) * var(--widthBase));
    --spFontSize24: calc((24 / 375) * var(--widthBase));
    --spFontSize26: calc((26 / 375) * var(--widthBase));
    --spFontSize28: calc((28 / 375) * var(--widthBase));
    --spFontSize30: calc((30 / 375) * var(--widthBase));
    --spFontSize32: calc((32 / 375) * var(--widthBase));
    --spFontSize34: calc((34 / 375) * var(--widthBase));
    --spFontSize36: calc((36 / 375) * var(--widthBase));
    --spFontSize38: calc((38 / 375) * var(--widthBase));
    --spFontSize40: calc((40 / 375) * var(--widthBase));
    --spFontSize50: calc((50 / 375) * var(--widthBase));
    --spFontSize60: calc((60 / 375) * var(--widthBase));
    --spFontSize70: calc((70 / 375) * var(--widthBase));

    /* line-height（SP） */
    --spLineHeight10_15: calc(15 / 10);
    --spLineHeight12_18: calc(18 / 12);
    --spLineHeight14_18: calc(18 / 14);
    --spLineHeight14_22: calc(22 / 14);
    --spLineHeight14_26: calc(26 / 14);
    --spLineHeight16_24: calc(24 / 16);
    --spLineHeight16_30: calc(30 / 16);
    --spLineHeight18_26: calc(26 / 18);
    --spLineHeight18_30: calc(30 / 18);
    --spLineHeight22_36: calc(36 / 22);
    --spLineHeight26_36: calc(36 / 26);

    /* letter-spacing（SP） */
    --spLetterSpacing10_50: 0.05em;
    --spLetterSpacing11_100: 0.1em;
    --spLetterSpacing12_150: 0.15em;
    --spLetterSpacing16_50: 0.05em;
}

/*==============================
    基本設定
==============================*/
body{
    color:var(--textColor);
    font-size:var(--pcFontSize12);
    /* サイトに応じで使用するフォントを読込み */
    font-family:'Zen Kaku Gothic New', sans-serif;
    margin:0;
    padding:0;
    text-align:left;
    background:#fff;
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0.25);
    position:relative;
    word-break:break-all;
    min-width:1180px;
}
@media only screen and (max-width:1215px){
    body{
        min-width:0;
    }
}

body *, body *::before, body *::after{box-sizing:border-box;}
img{vertical-align:bottom;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
th{
    font-weight:normal;
    text-align:left;
}

/*font layout*/
.fBold{font-weight:bold;}
.fSerif{font-family:'Noto Serif Japanese', serif;}

/*rollover*/
.ro a:hover,
a.ro:hover,
a .ro:hover,
.cursorPointer:hover{ opacity:0.8; }
.ro a,
a.ro,
a .ro,
.cursorPointer{
    transition:opacity 0.2s ease-out;
}
.cursorPointer{cursor:pointer;}
@media only screen and (max-width:1215px){
    .ro a:hover,
    a.ro:hover,
    a .ro:hover,
    .cursorPointer:hover{ opacity:1; }
}

/*rollover(brightnessによる変化)*/
.cursorPointer.brt:hover,.cursorPointer .brt:hover,
.brt a:hover,a.brt:hover,a .brt:hover{ -webkit-filter: brightness(1.1);filter: brightness(1.1); }
.cursorPointer.brt,.cursorPointer .brt,
.brt a,
a.brt,
a .brt{
    transition:filter 0.2s ease-out;
}
@media only screen and (max-width:1215px){
    .cursorPointer.brt:hover,.cursorPointer .brt:hover,
    .brt a:hover,a.brt:hover,a .brt:hover{ filter:none; }
}

/*ro無効化*/
.ro .no_ro a:hover,
.ro a.no_ro:hover,
.ro .no_ro .cursorPointer:hover,
.ro .cursorPointer.no_ro:hover{ opacity:1; }

/* 電話リンクの無効化 */
a[href^="tel:"]{
    pointer-events:none;
    cursor:default;
}
@media only screen and (max-width:1215px){
    a[href^="tel:"]{
        pointer-events:auto;
        cursor:pointer;
    }
}

a{color: inherit;text-decoration: none;}

/* container */
#container{
    overflow:hidden;
    max-width:1920px;
    width: 100%;
    margin:0 auto;
    padding-top: 10rem;
}
@media only screen and (max-width:1215px){
    #container{
        padding-top: 6rem;
    }
}

/*========================================
    レスポンシブ用(不要な場合は削除)
========================================*/
.spOnly,
.brSp,
.imgSp{
    display:none;
}
.img100{
    width:100%;
    height:auto;
}
@media only screen and (max-width:1215px){
    .spNone,
    .brPc,
    .imgPc{
        display:none;
    }
    .spOnly{
        display:block;
    }
    .brSp,
    .imgSp{
        display:inline;
    }
    .imgR{
        width:100%;
        height:auto;
    }
}

/*-----------------------------------------------
    imgCover
-----------------------------------------------*/
/* imgCover */
.imgCover,
.imgCont{
    position:relative;
}
.imgCover img {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    object-fit:cover;
}
.imgCont img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}

/*-----------------------------------------------
    wrapper
-----------------------------------------------*/
.wrapper1580{
    max-width: 158rem;
    width: calc(100% - 10rem);
    margin: 0 auto;
}
.wrapper1380{
    max-width: 138rem;
    width: calc(100% - 10rem);
    margin: 0 auto;
}
@media only screen and (max-width:1215px){
    .wrapper1580,
    .wrapper1380{
        width: 100%;
    }
    .wrapperSp335{
        width: calc(335 / 375 * 100%);
        margin: 0 auto;
    }
    .wrapperFit{
        max-width: 40rem;
        margin: 0 auto;
	}
}

/*-----------------------------------------------
    header
-----------------------------------------------*/
#lpHeader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:100;
    box-shadow: 0px 0px 14.25px 0.75px rgba(5, 21, 28, 0.1);
    background-color: var(--white);
    z-index: 9998;
}
#lpHeader .headeInner{
    width: 100%;
    max-width: 1920px;
    padding: 0 4rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    height: 10rem;
}
#lpHeader .logoArea{
    width: 22.2rem;
}
#lpHeader .logoLink{
    display: block;
}
#lpHeader .imgLogo{
    width: 100%;
}
#lpHeader .rightArea{
    flex: 1;
    padding-left: 5rem;
}
#lpHeader .rightInner{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#lpHeader .linkBox{
    flex: 1;
    padding-right: 5rem;
}
#lpHeader .linklist{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#lpHeader .linkItem{
    display: inline-block;
}
#lpHeader .linkItem + .linkItem{
    margin-left:4rem;
}
#lpHeader .linktxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    color: var(--textColor);
    font-weight: bold;
}
#lpHeader .btnBox{
    width: 18rem;
}
#lpHeader .btnLink{
    display: flex;
    align-items: center;
    width: 100%;
    height: 5.4rem;
    border-radius: 6rem;
    background-color: var(--keyColor);
    color: var(--white);
}
#lpHeader .btnIn{
    width: 100%;
    display: inline-block;
    text-align: center;
}
#lpHeader .btntxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
}
@media only screen and (max-width:1215px){
    #lpHeader{
        padding-right:6rem ;
    }
    #lpHeader .headeInner{
        height: 6rem;
        padding: 0 2rem;
    }
    #lpHeader .logoArea{
        width: 11.3rem;
    }
    #lpHeader .rightArea{
        display: none;
    }
}
/*-----------------------------------------------
    btnNav
-----------------------------------------------*/
@media only screen and (min-width:1216px){
    #btnNav{
        display: none;
    }
}
@media only screen and (max-width:1215px){
    #btnNav{
        position: fixed;
        width: 6rem;
        height: 6rem;
        top: 0;
        right: 0;
        pointer-events: all;
        cursor: pointer;
        background-color: var(--keyColor);
        color: var(--white);
        display: flex;
        align-items: center;
        z-index: 9999;
    }
    #btnNav .btnInner{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    #btnNav .linebox{
        width: 2rem;
        height: 1.6rem;
        position: relative;
        margin: 0 auto;
    }
    #btnNav .inbox{
        position: absolute;
        width: 2rem;
        height: 2px;
        background-color: var(--white);
        top: calc(50% - 1px);
        left: calc(50% - 1rem);
    }
    #btnNav .linebox::before,
    #btnNav .linebox::after{
        content: '';
        position: absolute;
        width: 2rem;
        height: 2px;
        background-color: var(--white);
        left: calc(50% - 1rem);
        transition: all 0.4s ease-out;
    }
    #btnNav .linebox::before{
        top: 0;
    }
    #btnNav .linebox::after{
        bottom: 0;
    }
    #btnNav:not(.naviOpen) .inbox{
        opacity: 1;
    }
    #btnNav.naviOpen .inbox{
        opacity: 0;
    }
    #btnNav.naviOpen .linebox::before{
        top: calc(50% - 1px);
        transform: rotate(35deg);
    }
    #btnNav.naviOpen .linebox::after{
        bottom: calc(50% - 1px);
        transform: rotate(-35deg);
    }
    #btnNav .txtbox{
        width: 100%;
        text-align: center;
        margin-top: 0.4rem;
    }
    #btnNav .txt{
        display: inline-block;
    }
    #btnNav:not(.naviOpen) .opentxt,
    #btnNav.naviOpen .closetxt{
        display: none;
    }
    #btnNav.naviOpen .txt img{
        width: auto;
        height: 1rem;
        margin: 0 auto;
    }
}

/*-----------------------------------------------
    menu
-----------------------------------------------*/
@media only screen and (min-width:1216px){
    #menu{
        display: none!important;
    }
}
@media only screen and (max-width:1215px){
    #menu{
        display: none;
        position: relative;
        background: var(--menuBgColor);
        z-index: 9997;
        min-height: 100vh;
        top: 0;
        left: 0;
        width: 100%;
        color: var(--textColor);
        padding-top: 6rem;
    }
    #menu .menuInner{
        width: calc(295 / 375 * 100%);
        margin: 0 auto;
        padding-top: 4.2rem;
        padding-bottom: 5rem;
    }
    #menu .menulist{
        width: 100%;
    }
    #menu .menuItem{
        display: block;
        width: 100%;
        padding-bottom: 1.3rem;
        border-bottom: 1px solid;
        border-color: var(--menuBorderColor);
    }
    #menu .menuItem + .menuItem{
        margin-top: 1.2rem;
    }
    #menu .menuLink{
        display: block;
        width: 100%;
        position: relative;
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_30);
        font-weight: bold;
        padding-right: calc(0.7rem + 1rem);
        letter-spacing: var(--spLetterSpacing16_50);
    }
    #menu .menuLink::after{
        content: "";
        position: absolute;
        width: 0.7rem;
        height: 1rem;
        right: 0;
        top: calc(50% - 0.5rem);
    }
    #menu.lazyloaded .menuLink::after{
        background: url(../img/common/imgmenuIcon.png) center top no-repeat;
        background-size: 100% auto;
    }
    #menu .menuBtn{
        width: 100%;
        margin-top: 4rem;
    }
    #menu .menuBtn .btnLink{
        display: flex;
        align-items: center;
        width: 100%;
        height: 7rem;
        background-color: var(--keyColor);
        color: var(--white);
        border-radius: 3.5rem;
        position: relative;
    }
    #menu .menuBtn .btnLink::after{
        content: "";
        position: absolute;
        width: 2.4rem;
        height: 2.4rem;
        border: 1px solid;
        border-color: var(--white);
        border-radius: 50%;
        right: 2.5rem;
        top: calc(50% - 1.2rem);
    }
    #menu.lazyloaded .menuBtn .btnLink::after{
        background: url(../img/common/imgmenuIcon_w.png) center center no-repeat;
        background-size: 0.7rem auto;
        background-position: calc(50% + 0.1rem) center;
    }
    #menu .menuBtn .btnIn{
        width: 100%;
        text-align: center;
    }
    #menu .menuBtn .btntxt{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        font-weight: bold;
        letter-spacing: var(--spLetterSpacing16_50);
    }
}
/*-----------------------------------------------
    footer
-----------------------------------------------*/
#lpfooter{
    width: 100%;
    background-color: var(--menuBgColor);
    padding: 5rem 0 9.5rem;
}
#lpfooter .footerInner{
    text-align: center;
}
#lpfooter .footerLogo{
    width: 27.6rem;
    margin: 0 auto;
}
#lpfooter .logoLink{
    display: block;
}
#lpfooter .footertxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_26);
    margin-top: 2.7rem;
    letter-spacing: var(--pcLetterSpacing14_50);
}
#lpfooter .snslist{
    display: flex;
    justify-content: center;
    margin-top: 3.5rem;
}
#lpfooter .snsItem{
    display: inline-block;
}
#lpfooter .snsItem + .snsItem{
    margin-left: 2rem;
}
#lpfooter .snsInner{
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    background-color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
}
#lpfooter .snsInner img{
    width: 2.4rem;
    height: auto;
}
#lpfooter .telBox{
    max-width: 50rem;
    width: 100%;
    margin: 0 auto;
    margin-top: 4rem;
}
#lpfooter .telLink{
    display: block;
    width: 100%;
    background-color: var(--white);
    border-radius: 1rem;
    padding: 1.7rem 5rem 1.8rem;
}
#lpfooter .telInner{
    width: 100%;
}
#lpfooter .teltitbox{
    text-align: center;
    border-bottom: 1px solid;
    border-color: var(--menuBorderColor);
    padding-bottom: 1.4rem;
}
#lpfooter .teltit{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    color: var(--keyColor);
}
#lpfooter .telUnderbox{
    text-align: center;
    margin-top: 2.2rem;
}
#lpfooter .telNum{
    font-size: var(--pcFontSize30);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing30_50);
}
#lpfooter .teltxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    margin-top: 0.8rem;
}
#lpfooter .copybox{
    text-align: center;
    margin-top: 7.2rem;
}
#lpfooter #copytxt{
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_24);
    letter-spacing: var(--pcLetterSpacing12_50);
}
@media only screen and (max-width:1215px){
    #lpfooter{
        padding: 2rem 0 calc(5.9rem + 6rem);
    }
    #lpfooter.type_co{
        padding-bottom: 5rem;
    }
    #lpfooter .footerLogo{
        width: 16rem;
    }
    #lpfooter .footertxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_18);
        margin-top: 1.6rem;
    }
    #lpfooter .snslist{
        margin-top: 2.7rem;
    }
    #lpfooter .snsInner{
        width: 5rem;
        height: 5rem;
    }
    #lpfooter .telBox{
        max-width: 100%;
        margin-top: 3rem;
    }
    #lpfooter .telLink{
        padding: 1.7rem 2rem 1.6rem;
    }
    #lpfooter .teltitbox{
        padding-bottom: 1.4rem;
    }
    #lpfooter .teltit{
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
    }
    #lpfooter .telUnderbox{
        margin-top: 1.7rem;
    }
    #lpfooter .telNum{
        font-size: var(--spFontSize24);
    }
    #lpfooter .teltxt{
        font-size: var(--spFontSize13);
        margin-top: 0.8rem;
    }
    #lpfooter .copybox{
        margin-top: 4.5rem;
    }
    #lpfooter.type_co .copybox{
        margin-top:0;
    }
    #lpfooter #copytxt{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_15);
    }
}

@media only screen and (min-width:1216px){
    #fNav,
    #topNav{
        display: none;
    }
}
@media only screen and (max-width:1215px){
    #fNav{
        width: 100%;
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 999;
        transform: translateY(100%);
        transition: transform 0.4s ease-out;
    }
    #fNav.active{
        transform: translateY(0);
    }
    #fNav .navinner{
        width: 100%;
    }
    #fNav .navLink{
        display: flex;
        align-items: center;
        background-color: var(--keyColor);
        color: var(--white);
        width: 100%;
        height: 6rem;
        border-radius: 1rem 1rem 0 0;
        overflow: hidden;
    }
    #fNav .navlinkIn{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    #fNav .navlinktxt{
        display: inline-block;
        padding-left: calc(2.1rem + 1.5rem);
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_24);
        font-weight: bold;
        letter-spacing: var(--spLetterSpacing16_50);
        position: relative;
    }
    #fNav .navlinktxt::after{
        content: "";
        position: absolute;
        width: 2.1rem;
        height: 1.6rem;
        left: 0;
        top: calc(50% - 0.8rem);
        background: url(../img/common/imgNavIcon.png) center top no-repeat;
        background-size: 100% auto;
    }

    #topNav{
        position: fixed;
        bottom: calc(6rem + 1.5rem);
        right: 1.5rem;
        width: 4.5rem;
        z-index: 998;
    }
    #topNav .topLink{
        display: block;
        position: relative;
        width: 4.5rem;
        height: 4.5rem;
        border-radius: 50%;
        background-color: var(--white);
        box-shadow: 0px 0px 19px 1px rgba(5, 21, 28, 0.08);
    }
    #topNav .topLink::after{
        content: "";
        position: absolute;
        width: 2rem;
        height: 1.2rem;
        background: url(../img/common/imgTopIcon.png) center top no-repeat;
        background-size: 100% auto;
        left: calc(50% - 1rem);
        top: calc(50% - 0.9rem);
    }
}

/*-----------------------------------------------
	jsHide
-----------------------------------------------*/
.jsHide{
    opacity: 0;
    transform: translate(0px, 50px);
    transition: opacity 0.5s cubic-bezier(0.18, 1.00, 0.29, 1.00), transform 2s cubic-bezier(0.18, 1.00, 0.29, 1.00);
}
.jsHide.jsShow{
    transform: none;
    opacity: 1;
}